import { CoreEntity } from "src/core/core.entity";
import { Column, Entity } from "typeorm";

@Entity("about_page_section_one_cms")
export class AboutPageSectionOneCmsEntity extends CoreEntity {
    @Column({ default: null, nullable: true })
    title: string;

    @Column({ default: null, nullable: true, type: "longtext" })
    subTitle: string;

    @Column({ default: null, nullable: true })
    imageOne: string;

    @Column({ default: null, nullable: true })
    imageTwo: string;
}
