import { CoreEntity } from "src/core/core.entity";
import { Column, Entity } from "typeorm";

@Entity("home_page_hero_section")
export class HomePageHeroSectionEntity extends CoreEntity {
    @Column({ default: null, nullable: true })
    title: string;

    @Column({ default: null, type: "longtext", nullable: true })
    description: string;

    @Column({ default: null, nullable: true })
    buttonText: string;

    @Column({ default: null, nullable: true })
    buttonLink: string;

    @Column({ default: null, nullable: true })
    image: string;
}
