import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity('stripe')
export class StripeEntity extends CoreEntity {
    @Column({ default:null, nullable: true, type:"longtext" })
    stripeData: string;

    @Column({ default:null, nullable: true })
    sessionID: string;

    @Column({ default:null, nullable: true })
    paymentStatus: string;
}
