import { Body, Controller, Delete, Get, Param, Patch, Post, Request, UploadedFile, UploadedFiles, UseInterceptors } from '@nestjs/common';
import { FileInterceptor } from '@nestjs/platform-express';
import { getMulterConfig } from 'src/core/multer.config';
import { Constants } from 'src/utils/constants';
import { ProductStockImportService } from './product-stock-import.service';
import { FileFieldsInterceptor } from '@nestjs/platform-express';
import { CreateProductStockImportDto } from './dto/create-product-stock-import.dto';
import { UpdateProductStockImportDto } from './dto/update-product-stock-import.dto';

@Controller({
    path: 'product-stock-import',
    version: Constants.API_VERSION_1
})
export class ProductStockImportController {
    constructor(private readonly service: ProductStockImportService) { }
}
