import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { ProductDumpImportController } from './product-dump-import.controller';
import { ProductDumpImportRepository } from './product-dump-importrepository';
import { ProductDumpImportService } from './product-dump-import.service';
import { FileUploadsService } from 'src/modules/file-uploads/file-uploads.service';

@Module({
    imports: [
        TypeOrmModule.forFeature([ProductDumpImportRepository])
    ],
    controllers: [ProductDumpImportController],
    providers: [ProductDumpImportService, FileUploadsService]
})
export class ProductDumpImportModule {}
